[WeaponData001]
TypeName=V4_R-Darter
FullName=V4 R-Darter
ModelName=V4_R-Darter
Mass=120.000000
Diameter=0.164000
Length=3.620000
SubsonicDragCoeff=0.120000
SupersonicDragCoeff=0.225000
AttachmentType=S_AFRICA
SpecificStationCode=
NationName=SOUTHAFRICA
StartYear=1995
EndYear=2008
Availability=2
BaseQuantity=4
Exported=TRUE
ExportStartYear=2000
ExportEndYear=2015
ExportAvailability=1
WeaponDataType=1
RailLaunched=TRUE
RocketPod=FALSE
Retarded=FALSE
FinStabilized=TRUE
SpinStabilized=FALSE
HasGrowl=FALSE
EffectClassName=MediumMissileEffects
ReleaseDelay=0.000000
WarheadType=0
Explosives=23.000000
FusingDistance=4.000000
ClusterBomblets=0
ClusterDispersion=0.000000
GuidanceType=13
Accuracy=95
MaxTurnRate=40.000000
MaxLaunchG=7.000000
LockonChance=95
LaunchReliability=95
ArmingTime=1.000000
SeekerFOV=15.000000
SeekerGimbleLimit=60.000000
SeekerTrackRate=55.000000
SeekerRange=52000.000000
CLmax=14.000000
MinFreq=0.000000
MaxFreq=0.000000
MinLaunchRange=1000.000000
MaxLaunchRange=70000.000000
Duration=95.000000
CounterCountermeasure=95.000000
NoiseRejection=95.000000
CapabilityFlags=0x1000002f
LoftAngle=0.000000
DescentAngle=0.000000
MaxLoftAltitude=0.000000
BoosterStart=0.000000
BoosterDuration=4.500000
BoosterAccel=28.120000
BoosterEffectName=ReducedMissileFireEffect
BoosterSoundName=Missile
BoosterNodeName=
BoosterPosition=0.000000,-1.586000,0.000000
SustainerDuration=20.000000
SustainerAccel=0.500000
SustainerEffectName=
SustainerSoundName=
SustainerPosition=0.000000,-1.586000,0.000000
InFlightEffectName=ReducedMissileSmokeEffect
InFlightSoundName=
ReleaseAnimationID=1
EODisplayFlags=0
CEP=0.000000

